td {
	text-align: left;
	vertical-align: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#806C59;
}

form
{
	margin:0px;
}

a {
	font-family:Arial;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	color:#0066CC;
}

A:Hover  {
	color : #FF3300;
	text-decoration : underline;
}

H1 {
	color: #002449;
	font-weight: bold;
	font-size : 18px;
	font-family: Arial, Helvetica, sans-serif;
}
